.column_top {
    width: 95%;
    margin: 0 auto;
}

.column_contents {
	--screen-width:  100vw;
	
	width: 75%;
	margin: 8rem auto 20rem auto;
}

.column_list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 5rem;
}

.column_block Img {
	width: 50%;
}

.column_block p {
	font-size: calc(var(--screen-width) / 130);
	margin: 1rem 0 0 1rem;
}

.column_block h1 {
	font-size: calc(var(--screen-width) / 65);
	margin: 1rem 0 0 1rem;
	color: #0B7605;
}

/* スマホ用のcss設定 */
@media screen and (max-width: 767px) {
	.column_list {
		grid-template-columns: repeat(1, 1fr);
	}
	
	.column_block p {
		font-size: calc(var(--screen-width) / 25);
	}
	
	.column_block h1 {
		font-size: calc(var(--screen-width) / 18.75);
	}
}